[Packer_Compress:rar]
:-m0=Bez komprese
:-m1=Rychlejší
:-m2=Rychlá
:-m3=Normální
:-m4=Dobrá komprese
:-m5=Maximální komprese

[Packer_SFX:rar]
:Default.SFX=Výchozí (32-bit)
:Default64.SFX=Výchozí (64-bit)
:WinCon.SFX=Konzola (32-bit)
:WinCon64.SFX=Konzola (64-bit)

[Packer_Errs:rar]
:1=Varování! Našly se drobné chyby.
:2=Došlo ke kritické chybě!
:3=Při rozbalení se vyskytla CRC chyba!
:4=Pokus o změnu v zamknutém souboru!
:5=Došlo k chybě při zápisu na disk!
:6=Došlo k chybě při otevírání souboru!
:7=Chyba parametru v příkazovém řádku!
:8=Není dostatek paměti pro provedení operace!
:9=Chyba při vytvoření souboru!
:255=Operace byla přerušená uživatelem!
